package cn.com.qmth.stmms.admin.dto;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class MarkerDTO {

    @ExcelField(title = "课程代码", align = 2, sort = 10)
    private String subjectCode;

    @ExcelField(title = "课程名称", align = 2, sort = 20)
    private String subjectName;

    @ExcelField(title = "评卷分组", align = 2, sort = 30)
    private int groupNumber;

    @ExcelField(title = "分组中题目", align = 2, sort = 40)
    private String groupName;

    @ExcelField(title = "角色", align = 2, sort = 50)
    private String role;

    @ExcelField(title = "账号", align = 2, sort = 60)
    private String loginName;

    public MarkerDTO() {
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getSubjectCode() {
        return subjectCode;
    }

    public void setSubjectCode(String subjectCode) {
        this.subjectCode = subjectCode;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public int getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(int groupNumber) {
        this.groupNumber = groupNumber;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

}
